/*=========================
Google Font
=========================*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://searchnetindia.in/script/style.css');


*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
}

.container{
    width:90%;
    max-width:1320px;
    margin:auto;
}

/*=========================
Top Header
=========================*/

.top-header{

    background:#072b61;
    padding:8px 0;
    font-size:13px;

}

.top-header .container{

    display:flex;
    justify-content:space-between;
    align-items:center;

}

.top-left,
.top-right ul{

    display:flex;
    align-items:center;

}

.top-left{

    gap:25px;

}

.top-right ul{

    list-style:none;
    gap:28px;

}

.top-header a{

    color:#ffffff;
    text-decoration:none;
    transition:.3s;
    font-weight:400;

}

.top-header a:hover{

    color:#d6e5ff;

}

.top-header i{

    margin-right:6px;
    font-size:12px;

}

.language i{

    margin-left:5px;
    margin-right:0;
    font-size:10px;

}

/*=========================
Responsive
=========================*/

@media (max-width:991px){

.top-header{

    padding:10px 0;

}

.top-header .container{

    flex-direction:column;
    gap:10px;

}

.top-left{

    flex-direction:column;
    gap:8px;

}

.top-right ul{

    flex-wrap:wrap;
    justify-content:center;
    gap:18px;

}

}

@media (max-width:576px){

.top-header{

    display:none;

}

}






/*=====================================
Main Header
======================================*/

.main-header{
    width:100%;
    background:#fff;
    border-bottom:1px solid #ececec;
    position:relative;
    z-index:999;
}

.main-header .container{
    max-width:1320px;
    margin:auto;
    padding:0 15px;

    display:flex;
    align-items:center;
    justify-content:space-between;

    height:82px;
}

/*=========================
Logo
==========================*/

.logo img{
    width:210px;
    display:block;
}

/*=========================
Navbar
==========================*/

.navbar{
    margin-left:auto;
}

.nav-menu{
    display:flex;
    align-items:center;
    list-style:none;
    gap:30px;
}

.nav-menu li{
    position:relative;
}

.nav-menu li a{

    text-decoration:none;
    color:#222;

    font-size:13px;

    font-weight:600;

    letter-spacing:.3px;

    padding:31px 0;

    display:flex;
    align-items:center;
    gap:6px;

    transition:.3s;
}

/* Hover */

.nav-menu li a:hover{

    color:#0c3d82;

}

/* Active Menu */

.nav-menu li.active a{

    color:#0c3d82;

}

/* Bottom Border */

.nav-menu li.active::after{

    content:"";

    position:absolute;

    left:0;

    bottom:0;

    width:100%;

    height:3px;

    background:#0c3d82;

}

/* Hover Border */

.nav-menu li::after{

    content:"";

    position:absolute;

    left:0;

    bottom:0;

    width:0;

    height:3px;

    background:#0c3d82;

    transition:.35s;

}

.nav-menu li:hover::after{

    width:100%;

}

/*=========================
Dropdown
==========================*/

.dropdown-menu{

    position:absolute;

    top:100%;

    left:0;

    width:300px;

    background:#fff;

    list-style:none;

    border-radius:6px;

    box-shadow:0 12px 35px rgba(0,0,0,.12);

    padding:12px 0;

    opacity:0;

    visibility:hidden;

    transform:translateY(15px);

    transition:.35s;

}

.dropdown:hover .dropdown-menu{

    opacity:1;

    visibility:visible;

    transform:translateY(0);

}

.dropdown-menu li{

    width:100%;

}

.dropdown-menu li::after{

    display:none;

}

.dropdown-menu li a{

    padding:12px 22px;

    font-size:14px;

    color:#333;

}

.dropdown-menu li a:hover{

    background:#0c3d82;

    color:#fff;

    padding-left:28px;

}

/*=========================
Quote Button
==========================*/

.quote-btn{

    display:inline-block;

    background:#082b63;

    color:#fff;

    text-decoration:none;

    padding:13px 22px;

    border-radius:4px;

    font-size:13px;

    font-weight:600;

    transition:.35s;

    white-space:nowrap;
	
	margin-left: 35px;

}

.quote-btn:hover{

    background:#0e438f;

}

/*=========================
Hamburger
==========================*/

.menu-toggle{

    display:none;

    font-size:28px;

    cursor:pointer;

    color:#082b63;

}


/*======================================
Responsive
=======================================*/

@media (max-width:1200px){

    .nav-menu{
        gap:20px;
    }

    .nav-menu li a{
        font-size:12px;
    }

    .logo img{
        width:240px;
    }

}

@media (max-width:991px){

    .main-header .container{

        height:75px;

    }

    .logo img{

        width:210px;

    }

    .menu-toggle{

        display:block;

        z-index:1001;

    }

    .header-btn{

        display:none;

    }

    .navbar{

        position:fixed;

        top:75px;

        left:-100%;

        width:320px;

        height:calc(100vh - 75px);

        background:#fff;

        overflow-y:auto;

        transition:.4s;

        box-shadow:0 10px 25px rgba(0,0,0,.15);

    }

    .navbar.active{

        left:0;

    }

    .nav-menu{

        flex-direction:column;

        align-items:flex-start;

        gap:0;

    }

    .nav-menu li{

        width:100%;

        border-bottom:1px solid #ececec;

    }

    .nav-menu li a{

        width:100%;

        padding:16px 20px;

        justify-content:space-between;

    }

    .nav-menu li::after{

        display:none;

    }

}

@media (max-width:991px){

.dropdown-menu{

    position:static;

    width:100%;

    opacity:1;

    visibility:visible;

    transform:none;

    box-shadow:none;

    border-radius:0;

    display:none;

    padding:0;

}

.dropdown.active .dropdown-menu{

    display:block;

}

.dropdown-menu li{

    border:none;

}

.dropdown-menu li a{

    background:#f8f8f8;

    padding-left:35px;

    font-size:13px;

}

.dropdown-menu li a:hover{

    padding-left:42px;

}

}

@media (max-width:576px){

.logo img{

    width:180px;

}

.navbar{

    width:100%;

}

}

.hero{

    position:relative;

    background:url("../images/hero-banner.jpg") center center/cover no-repeat;

    min-height:620px;

    display:flex;

    align-items:center;

    overflow:hidden;

}

.product-banner {
    position: relative;
    background: url(../images/hero-banner.jpg) center center / cover no-repeat;
    padding: 90px 0;
    overflow: hidden;
}

table {
    border-collapse: collapse;
    border: #CCC solid 1px;
    text-align: center;
    font-size: 14px;
}

tr, td {
    width: 5%;
    padding: 5px;
}


@media(max-width:576px){
tr, td {
    width: auto;
}
}
